chrom: chrUn_JTFH01001503v1_decoy
length: 1381
nucleotide_counts:
  A: 473
  C: 272
  G: 274
  N: 0
  T: 362
nucleotide_pair_counts:
  AA: 184
  AC: 70
  AG: 118
  AN: 0
  AT: 100
  CA: 99
  CC: 61
  CG: 7
  CN: 0
  CT: 105
  GA: 101
  GC: 62
  GG: 54
  GN: 0
  GT: 57
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 89
  TC: 78
  TG: 95
  TN: 0
  TT: 100
